corda / net.corda.core.contracts / TransactionResolutionException

# TransactionResolutionException

`class TransactionResolutionException : FlowException`

### Constructors

<init> | `TransactionResolutionException(hash: SecureHash)`

### Properties

hash | `val hash: SecureHash`

### Inherited Properties

cause | `open val cause: Throwable?`
message | `open val message: String?`

### Functions

toString | `fun toString(): String`

### Extension Properties

rootCause | `val Throwable.rootCause: Throwable`